TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Ring ( ids/ord^num P ) -> rng

### Description

<shortdoc> The ring underlying the power structure. </shortdoc>

### Examples

x_o := MaximalOrder(X^2+7); x_A := Parent(3*x_o); Ring(x_A);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack